
#tz_infoblocktree{
margin: 0 10%;
}

#tz_infoblocktree ul {
	margin: 30px 0;
	
}
#tz_infoblocktree ul a{color:#999; font-size:12px;}

#tz_infoblocktree ul li {
	padding-left: 15px;
	position: relative;
	margin-bottom: 2px;
}

#tz_infoblocktree ul li:before {
	content: "\2022";
	color: #A6A6A6;
	position: absolute;
	top: 0;
	left: 0;
}

#tz_infoblocktree ul ul {
	margin: 20px 0;
}
.remont{}
.remont .sss{float:left;width:30%; text-align:left; list-style:none; font-size:12px; color:#999;}
#tz_infoblocktree ul .sss{font-size:14px; color:#fff;}

#depth_1{
float:left;
width:30%;
text-align:left;
list-style:none;
font-size:12px;
color:#999;
}